%define module_name Mail-Milter-Authentication-Extra
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ClamAV/Client.pm) perl(Cwd.pm) perl(DB_File.pm) perl(ExtUtils/MakeMaker.pm) perl(HTTP/Tiny.pm) perl(JSON.pm) perl(Mail/Milter/Authentication.pm) perl(Mail/SpamAssassin.pm) perl(Mail/SpamAssassin/Client.pm) perl(Module/Install.pm) perl(Module/Load.pm) perl(Test/CheckManifest.pm) perl(Test/File/Contents.pm) perl(Test/MockModule.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(version.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.1.1
Release: alt1
Summary: A Perl Mail Authentication Milter extra handler modules
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/M/MB/MBRADSHAW/%{module_name}-v%{version}.tar.gz
BuildArch: noarch

%description
Additional handlers for Authentication Milter which did not fit within the core functionality, or
are not yet 100%% production ready.


%prep
%setup -q -n %{module_name}-v%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README.md
%perl_vendor_privlib/M*

%changelog
* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- regenerated from template by package builder

* Sun Jun 05 2016 Igor Vlasenko <viy@altlinux.ru> 1.0.1-alt1
- initial import by package builder

